import { useRequest } from 'ahooks';
import services from '@/services/admin';
const { demoItems } =
  services.DemoController;

export default function Page() {
  const { data, loading } = useRequest(async () => {
    const res = await demoItems();
    if (res) {
      return res;
    }
    return {};
  });

  return {
    data,
    loading,
  };
};